# Animation Pegbars

![ACME PegBar](./img/acme_peg_bar_full.jpg)

The pegbar is a tool for holding punched cels for drawing or shooting.
This repo contains scripts for generating pegbars for round holes (three hole punch) as well as for cels made for ACME, Disney and Oxberry.

## ACME Pegbars

This design is distinct from round peg bars due to the enlongated pegs on the ends of it.
These enlogated pegs are intended to reduce the shake in the cels when they are drawn on.

There are two variations of this design, for smaller printers.

### [Download STL](./stl/pegbar_acme.stl)

# ACME Peg Bar for Small Printers

![ACME Peg Bar for Small Printers](./img/pegbar_acme_small_printer.jpg)

### [Download STL](./stl/pegbar_acme_small_printer.stl)

# ACME Peg Bar in Three Pieces

![ACME Peg Bar in Three Pieces](./img/pegbar_acme_three_piece.jpg)

### [Download STL](./stl/pegbar_acmethree_piece.stl)